How to install libgig-dev on Debian 9 (Stretch)